# chat-app

chat app created using socket.io, single room with active users list

## Installation

You need to install nodemon if you have not installed it before. Just download the files and digit 'npm i', run the server digit 'nodemon' and run index.html.

